Summary: Fuduntu GNOME theme
Name: fuduntu-theme
Version: 2012.4
Release: 1
BuildArch: noarch
License: GPL+
Group: User Interface/Desktops
Source0: %{name}-%{version}.tar.bz2
URL: http://www.fuduntu.org

Requires: fuduntu-logos
Requires: dmz-cursor-themes
Requires: gtk-equinox-engine

# we require XML::Parser for our in-tree intltool
BuildRequires: perl(XML::Parser)
BuildRequires: intltool

Obsoletes: fedora-gnome-theme
Obsoletes: redhat-artwork
%description
This package contains the Fuduntu GNOME theme.

%prep
%setup -q

%build

# These are empty
rm -f ChangeLog NEWS README

# The upstream packages may gain po files at some point in the near future
%find_lang %{name} || touch %{name}.lang

%post
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s "/desktop/gnome/interface/gtk_theme" "Fuduntu"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s "/apps/metacity/general/theme" "Fuduntu"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s "/apps/metacity/general/button_layout" ":minimize,maximize,close"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s "/desktop/gnome/interface/icon_theme" "Faenza"

### Default to 10 point font, let fontscale script lower them for small screens.
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /desktop/gnome/interface/font_name "Droid Sans 10"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /apps/nautilus/preferences/desktop_font "Droid Sans 10"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /desktop/gnome/interface/document_font_name "Droid Sans 10"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /desktop/gnome/interface/monospace_font_name "Monospace 11"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /apps/metacity/general/titlebar_font "Droid Sans Bold 10"

### "Best Shapes" in Gnome
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /desktop/gnome/font_rendering/antialiasing "greyscale"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /desktop/gnome/font_rendering/hinting "medium"
gconftool-2 --direct --config-source=xml:readwrite:/etc/gconf/gconf.xml.defaults -t str -s /desktop/gnome/font_rendering/rgba_order "rgb"

%install
install -p -m 644 -D etc/gtk-3.0/gtkrc $RPM_BUILD_ROOT/etc/gtk-3.0/gtkrc
install -p -m 644 -D etc/gtk-2.0/gtkrc $RPM_BUILD_ROOT/etc/gtk-2.0/gtkrc
install -p -m 644 -D usr/share/themes/Gold/index.theme $RPM_BUILD_ROOT/usr/share/themes/Gold/index.theme
install -p -m 644 -D usr/share/themes/Silver/index.theme $RPM_BUILD_ROOT/usr/share/themes/Silver/index.theme
install -p -m 644 -D usr/share/themes/Fuduntu/index.theme $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/index.theme
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/nautilus-elmentary.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/nautilus-elmentary.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/google-chrome.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/google-chrome.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/globalmenu.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/globalmenu.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/nautilus-elementary.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/nautilus-elementary.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/gedit.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/gedit.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/ubuntuone.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/ubuntuone.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/gnome-terminal.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/gnome-terminal.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/apps/gnome-system-monitor.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/apps/gnome-system-monitor.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/right_slider_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/right_slider_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/blank.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/blank.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/breadcrumb_prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/breadcrumb_prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/breadcrumb_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/breadcrumb_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/arrow.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/arrow.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/panel_bg.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/panel_bg.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/panel.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/panel.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/mode_prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/mode_prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/panel_bg_global.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/panel_bg_global.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/left_slider_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/left_slider_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/mode_pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/mode_pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/breadcrumb_active.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/breadcrumb_active.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/mode_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/mode_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/images/resize_grip.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/images/resize_grip.png
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/nautilus.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/nautilus.rc
install -p -m 644 -D usr/share/themes/Fuduntu/gtk-2.0/gtkrc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/gtk-2.0/gtkrc
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/restore-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/restore-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/close-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/close-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/close-bak-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/close-bak-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/max-bak-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/max-bak-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/metacity-theme-1.xml $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/metacity-theme-1.xml
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/max-bak-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/max-bak-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/restore-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/restore-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-topright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-topright.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-topright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-topright.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/close-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/close-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-bottom.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-bottom.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/min-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/min-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/max-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/max-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/close-bak-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/close-bak-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/close-bak-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/close-bak-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/min-bak-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/min-bak-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-topleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-topleft.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-topleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-topleft.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-left.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-left.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/min-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/min-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/close-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/close-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-bottom.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-bottom.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-top.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-top.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-top.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-top.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/max-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/max-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-bottomleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-bottomleft.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/min-bak-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/min-bak-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/restore-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/restore-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/max-bak-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/max-bak-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/min-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/min-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-right.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-right.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/max-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/max-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/min-bak-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/min-bak-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-bottomright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-bottomright.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-left.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-left.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-bottomleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-bottomleft.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/inactive-frame-right.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/inactive-frame-right.png
install -p -m 644 -D usr/share/themes/Fuduntu/metacity-1/frame-bottomright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu/metacity-1/frame-bottomright.png
install -p -m 644 -D usr/share/themes/Fire-Engine/index.theme $RPM_BUILD_ROOT/usr/share/themes/Fire-Engine/index.theme
install -p -m 644 -D usr/share/themes/Vivid-Blue/index.theme $RPM_BUILD_ROOT/usr/share/themes/Vivid-Blue/index.theme
install -p -m 644 -D usr/share/themes/Crimson/index.theme $RPM_BUILD_ROOT/usr/share/themes/Crimson/index.theme
install -p -m 644 -D usr/share/themes/Sea-Green/index.theme $RPM_BUILD_ROOT/usr/share/themes/Sea-Green/index.theme
install -p -m 644 -D usr/share/themes/Graphite/index.theme $RPM_BUILD_ROOT/usr/share/themes/Graphite/index.theme
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/index.theme $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/index.theme
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/right_slider_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/right_slider_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/breadcrumb_prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/breadcrumb_prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/breadcrumb_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/breadcrumb_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/panel.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/panel.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/left_slider_normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/left_slider_normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/breadcrumb_active.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/breadcrumb_active.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/nautilus.rc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/nautilus.rc
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/gtk-2.0/gtkrc $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/gtk-2.0/gtkrc
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/restore-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/restore-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/close-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/close-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/close-bak-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/close-bak-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/max-bak-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/max-bak-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/metacity-theme-1.xml $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/metacity-theme-1.xml
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/max-bak-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/max-bak-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/restore-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/restore-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-topright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-topright.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-topright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-topright.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/close-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/close-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-bottom.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-bottom.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/min-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/min-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/max-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/max-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/close-bak-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/close-bak-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/close-bak-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/close-bak-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/min-bak-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/min-bak-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-topleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-topleft.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-topleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-topleft.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-left.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-left.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/min-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/min-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/close-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/close-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-bottom.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-bottom.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-top.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-top.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-top.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-top.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/max-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/max-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-bottomleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-bottomleft.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/min-bak-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/min-bak-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/restore-prelight.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/restore-prelight.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/max-bak-normal.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/max-bak-normal.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/min-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/min-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-right.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-right.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/max-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/max-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/min-bak-pressed.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/min-bak-pressed.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-bottomright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-bottomright.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-left.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-left.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-bottomleft.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-bottomleft.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-right.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/inactive-frame-right.png
install -p -m 644 -D usr/share/themes/Fuduntu-Classic/metacity-1/frame-bottomright.png $RPM_BUILD_ROOT/usr/share/themes/Fuduntu-Classic/metacity-1/frame-bottomright.png


%files -f %{name}.lang
%defattr(-, root, root)
%{_sysconfdir}/gtk-2.0/gtkrc
%{_sysconfdir}/gtk-3.0/gtkrc
%{_datadir}/themes/Fuduntu
%{_datadir}/themes/Fuduntu-Classic
%{_datadir}/themes/Crimson/index.theme
"%{_datadir}/themes/Fire-Engine/index.theme"
%{_datadir}/themes/Gold/index.theme
%{_datadir}/themes/Graphite/index.theme
"%{_datadir}/themes/Sea-Green/index.theme"
%{_datadir}/themes/Silver/index.theme
"%{_datadir}/themes/Vivid-Blue/index.theme"

%changelog
* Sat Aug 11 2012 Andrew Wyatt <andrew@fuduntu.org> 2012.4-1
- Clean up panel theme a bit (Bibo)

* Mon Jul 23 2012 Andrew Wyatt <andrew@fuduntu.org> 2012.3-6
- Remove call to missing Nautilus.rc

* Sat Jul 21 2012 Andrew Wyatt <andrew@fuduntu.org> 2012.3-5
- Make sure we switch the icon set to the new theme (default only)

* Fri Jul 20 2012 Andrew Wyatt <andrew@fuduntu.org> 2012.3-4
- New Fudunut Equinox theme
- Rebrand "Fuduntu" to "Fuduntu Classic"

* Sun May 06 2012 Andrew Wyatt <andrew@fuduntu.org> 2012.2-1
- Remove spaces from directory names

* Sat Dec 03 2011 Andrew Wyatt <andrew@fuduntu.org> 2011.12-2
- New version of the Fuduntu theme
- Original Fuduntu theme now called Fuduntu Classic

* Fri Sep 16 2011 Andrew Wyatt <andrew@fuduntu.org> 14.0.14
- Slight refinement to Fuduntu theme

* Mon May 16 2011 Andrew Wyatt <andrew@fuduntu.org> 14.0.13
- Refine the gtk colors further
- Refine Metacity colors
- Refine Panel
- Refine Alternate color choices

* Sun May 15 2011 Andrew Wyatt <andrew@fuduntu.org> 14.0.8
- Remove panel bg, as it caused issues with some dialogs
- Refine Metacity theme
- Bolder blue

* Sun Apr 10 2011 Andrew Wyatt <andrew@fuduntu.org> 14.0.7
- Added additional color schemes

* Tue Mar 01 2011 Andrew Wyatt <andrew@fuduntu.org> 14.0.6
- Cleanup post section

* Mon Jan 03 2011 Andrew Wyatt <andrew.wyatt@fewt.com> 14.0.5
- Removed menu icon from title bar

* Fri Dec 24 2010 Andrew Wyatt <andrew.wyatt@fewt.com> 14.0.4
- Alter default title bar to be bold

* Mon Nov 16 2010 Andrew Wyatt <andrew.wyatt@fewt.com> 14.0
- Initial release
